<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/scrollContent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="1000dp"
        android:orientation="vertical"
        android:padding="14dp">
        <!-- 内容卡片 -->
        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="240dp"
            android:gravity="center"
            android:orientation="vertical">
            <de.hdodenhof.circleimageview.CircleImageView
                android:layout_width="67dp"
                android:layout_height="67dp"
                android:elevation="7dp"
                android:src="@drawable/default_avatar"
                app:civ_border_width="2dp"
                app:civ_border_color="#DFF346" />

            <androidx.cardview.widget.CardView
                android:layout_width="150dp"
                android:layout_height="200dp"
                android:layout_marginTop="-40dp"
                android:background="#ffffff"
                app:cardCornerRadius="15dp"
                app:cardElevation="6dp"
                app:cardUseCompatPadding="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:padding="12dp">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="name"
                        android:singleLine="true"
                        android:gravity="center"
                        android:textStyle="bold"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:textSize="16sp"
                        android:textColor="#1B1F1A" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Be neither too closenor too distant"
                        android:ellipsize="end"
                        android:layout_marginTop="5dp"
                        android:gravity="center"
                        android:maxLines="2"
                        android:textSize="12sp"
                        android:textColor="#9A9A9A" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Be neither too closenor too distant"
                        android:ellipsize="end"
                        android:layout_marginTop="5dp"
                        android:gravity="center"
                        android:maxLines="2"
                        android:textColor="#02BEAC"
                        android:textSize="10sp" />

                    <TextView
                        android:layout_width="100dp"
                        android:layout_height="32dp"
                        android:text="+"
                        android:gravity="center"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/list_two_bg"
                        android:textColor="#FFFFFF"
                        android:textStyle="bold"
                        android:textSize="20sp" />

                </LinearLayout>
                
            </androidx.cardview.widget.CardView>
        
        </LinearLayout>
    </LinearLayout>

</androidx.core.widget.NestedScrollView>
